/* Reset CSS & mise en page */
body{
	margin:0;
	padding:0;
}

body a, p, div, img, h1, h2, h3, h4, span, ul, li{
	margin:0;
	padding:0;
	font-family: Arial, sans-serif;
}

#content{
	width:955px;
	margin:0 auto;
	position:relative;
}

.clear {
	clear:both;
}

/* Header */

#contentHeader{
	width:100%;
	background-color:#FFF;
	position: relative;
}

#optionsHeader{
	width   : 310px;
	height  : 94px;
	position: absolute;
	right   : 160px;
	top     : 0px;
}

#optionsHeader a{
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

#optionsHeader a:hover span{
	text-decoration: underline;
}

#optionsHeader span{
	font-size: 13px;
	color    : #4bb1e3;
	float    : right;
	position : relative;
	top      : 35px;
}

#rightTXTNate a, #rightTXTNate a:visited{
	color:#4bb1e3;
	text-decoration:underline;
}
#optionsHeader ul li a:hover{
	text-decoration:none;
}
#rightTXTNate a:hover{
	text-decoration:none;
}
#mapHeader{
	position:absolute;
	left:0px;
	bottom:0px;
}

#newsHeader{
	width:219px;
	height:92px;
	background:url(../img/contentNews.gif) no-repeat;
	position:absolute;
	top:0px;
	right:20px;
}

#newsHeader h1{
	text-align:center;
	margin-top:6px;
}

#newsHeader div{
	width:190px;
	margin:0 auto;
	font-size:11px;
	margin-top:8px;
}

#moreNews{
	position:absolute;
	right:7px;
	bottom:10px;
}


#banSeparation{
	width:100%;
	height:5px;
	/*background:url(../img/separationBG.jpg) repeat-x;*/
	margin-top:272px;
}

/* Contenu Homepage */
/* BreadCrumbs */

#breadCrumbs{
	list-style-type:none;
	margin-top:10px;
	margin-left:17px;
}

#breadCrumbs li{
	font-size:11px;
	color:#525252;
	margin-right:8px;
	float:left;
}

#breadCrumbs li a, #breadCrumbs li a:visited{
	text-decoration:underline;
	color:#1898da;
}

#breadCrumbs li a:hover{
	text-decoration:none;
}

/* Titre et Intro TXT */
#homeTitle{
	margin-left:40px;
	margin-top:40px;
}

#homeTXT{
	width:585px;
	margin-left:50px;
	padding-top:5px;
}

#homeTXT p{
	font-size:12px;
	color:#000;
	margin-top:20px;
}


/* Sections principales Homepage */
#indexButtons{
	width:670px;
	margin-left:37px;
	margin-top:20px;
}

.hMenuLeft{
	position:absolute;
	width:2px;
	height:100%;
	top:0px;
	left:0px;
}

.hMenuRight{
	position:absolute;
	width:2px;
	height:100%;
	top:0px;
	right:0px;
}

#hideMenu{
	width:100%;
	height:10px;
	margin-top:30px;
}

/* Bloc infos droite */
#rightBlock{
	width:225px;/*225px*/
	position:absolute;
	right:0px;
	top:396px;
}

#rightHead{
	width:225px;
	height:44px;
}

.rightContent{
	width:186px;
	margin-left:23px;
	position:relative;
	margin-bottom:25px;
}

.contentInfos{
	width:186px;
	background:url(../img/boxBG.gif) repeat-y;
}

#rightInfos1 img{
	margin-left:3px;
	margin-top:20px;
}
#rightInfosNate img{
	margin-left:7px;
	margin-top:20px;
   float:left;}
#rightInfos2 img, #rightInfos3 img{
	margin-left:5px;
	margin-top:20px;
}

#rightTXT1, #rightTXT2, #rightTXT1_2{
	font-size:9px;
	color:#000;
	width:100px;
}
#rightTXTNate{
	font-size:9px;
	color:#000;
	width:95px;
    float:left;margin:9px 0 10px 10px;}
#rightDiapo{
	margin-top:-10px;
	margin-left:10px;
}

#rightTXT1{
	margin-left:70px;
	margin-top:-90px;
}

#rightTXT1_2{
	margin-left:70px;
	margin-top:-103px;
	padding:0 0 5px;
}

#rightTXT2
{
	margin-left:90px;
	margin-top:-90px;
}

#rightTXTNews{
	font-size:9px;
	color:#000;
	width:80px;
	margin-left:95px;
	margin-top:-110px;
	padding:0 0 25px 0;
}

#rightInfos3 div{
	margin-left:72px;
	margin-top:-80px;
}

.rightBottom{
	width:186px;
	height:25px;
	background:url(../img/bottomBox.gif) no-repeat;
}

.rightBottom img{
	float:right;
	margin-right:8px;
}

/* Footer */
.footer{
	position: relative;
	background: #ecebea;
}

.footer--top{
	height: 45px;
	background: #ecebea;
}
.footer--top::before{
	content: '';
	position: absolute; 
	top: 0; left: 0;
	width: 50%;
	background: #ffffff;
	height: 45px;
	display: block;
}
.footer--top--content{
	position: relative;
	height: 100%;
	width: 955px;
	margin: 0 auto;

	background: #ecebea;    
	text-align: center;
}

.footer--top--content::before{
	content: '';
	background: url('../../img/footer-top.png') no-repeat top left;
	height: 45px;
	width: 45px;
	display: block;
}

.footer--links{
	background: #009ee2;
	clear: both;
}

.footer--links--content{
	position: relative;
	width: 955px;
	margin: 0 auto;
	padding-left: 95px;
}

.footer--links--copy{
		float: right;
		color: #fff;
		font-size: 12px;
		padding: 4px;
	}
	
.footer__link{
	float: left;
	padding: 4px 0;
	font-size: 12px;

	list-style-type: none;
	color: #ffffff;
}

.footer__link > a, .footer__link > a:visited {
	color: #ffffff;
	text-decoration: none;
}

.footer__link > a:hover {
	text-decoration: underline;
}

.footer__link::after{
	content: '|';
	padding: 0 4px;
}

#menuFooter{
	height:34px;
	background:url(../img/footerLogo.jpg) no-repeat left;
	margin-left:10px;
}

#menuFooter ul{
	list-style-type:none;
	margin-left:32px;
}

#menuFooter ul li{
	font-size:10px;
	color:#FFF;
	display:block;
	height:34px;
	padding-left:3px;
	padding-right:3px;
	line-height:34px;
	float:left;
}

#menuFooter ul li a, #menuFooter ul li a:visited{
	color:#FFF;
	text-decoration:none;
}

#menuFooter ul li a:hover{
	text-decoration:underline;
}

#infosFooter{
	font-size:10px;
	color:#FFF;
	height:34px;
	line-height:34px;
	position:absolute;
	right:10px;
	top:0px;
}
h1.welcome{
	margin: 20px 0 0 50px;
	
	font-size:20px;
	font-weight:normal;
	color:#0291D9;
}
h1.welcome span{
	font-size:20px;
	color:#705B5B;
}

/*nouveau visuel*/
.home-content {
	padding-left: 45px;
	margin-bottom: 50px;
}

.header-content {
	position: relative;
	height: 56px; 
}
.header-content::before{
	content: '';
	background: url('../../img/header-top-left.png') no-repeat bottom left;

	position: absolute;
	bottom: 0;
	left: 0;

	height: 56px;
	width: 45px;
}

.header-background::before {
	content: '';
	position: absolute;
	top: 0;
	width: 50%;
	height: 56px;
	background-color: #009ee2;
}

.header-background::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	height: 56px;
	background-color: #ffffff;
}
.header-top{
	background: url("../../img/header-top.png") no-repeat top left;
	height: 23px;
}

.header-content__logo {
	padding-left: 45px;
	display: inline-block;
}

.cards{
	float: left;
	width: 590px;
}

.cards__title {
	color: #5c5c5b;
	font-size: 28px;
	padding: 20px 0;

}

.cards__title sup {
	font-size: 14px;
}

.cards__text {
	font-size: 14px;
	color:#5c5c5b;
	line-height: 20px;
	padding-bottom: 42px;
}

.cards--primary .cards__title{
	text-align: center;
}

.block--primary {
	padding: 0;
	/*width: 265px;*/
	height: 200px;
	float: left;
	position: relative;
	border: 1px solid #009ee2;
}

.block--primary:nth-of-type(2n+1) { margin-right: 50px; }
.block--primary:nth-of-type(n+3) { margin-top: 50px; }

.block--primary__img{
	width: 265px;
	height: 155px;
}

.block--primary__title {
	display: table;
	background-color: #009ee2; 
	height: 45px;
	width: 265px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
}

.block--primary__title p {
	display: table-cell;
	vertical-align: middle;
}

.block--primary__link{
	text-decoration: none;
	display: block;
}

.sidebar{
	float: right;
	width: 315px;
}

.news{
	padding-left: 75px;
	padding-top: 5px;
}

.news > article {
	position: relative;
	max-height: 150px;
}

.news > article > a{
	position: relative;
	display: block;
	text-decoration: none;
}

.news > article a::after{
	content: '';
	position: absolute;
    bottom: 0;
	background: url('../../img/more-info.png') no-repeat bottom right;
	border-bottom: 2px solid #009ee2; 
	display: block;
	width: 100%;
	height: 24px;
}


.news__title{
	position: absolute;
	bottom: 0;
	color: #009ee2;
	font-size: 16px;
	width: 100%;
	background: rgba(255, 255, 255, 0.8);
	padding: 3px; 
}
}

.news__title::before{
	content: '';
	background: #ffffff;
	opacity: 0.8;
	height: 100%;
	width: 100%;
}

.news__title span:last-of-type{
	
	display: block;
	font-size: 12px;
}

.news__title span:first-of-type{
	
	/*display: block;*/
	color: #5c5c5b;
	font-size: 16px;
}

.grey-title{
	background: #009ee2;
	color: #ecebea;
	padding: 9px; 
	font-size: 16px;
}

